This is automatic translation. If you do not like it, switch to English or another language. Thank you for understanding. OK Show original
Contenuti

Il supporto per 2.3 di Ruby è terminato

Per tutti quei clienti che usano ancora le serie Ruby 2.3 nel loro Easy Redmine, annunciamo tutto il supporto di questa versione di Ruby è terminato alla fine di marzo.

Dopo il rilascio di Ruby 2.3.7 a marzo 28, 2018, il supporto della serie 2.3 di Ruby era in fase di manutenzione della sicurezza. Ora, dopo un anno, questa fase è finita. Pertanto, a marzo 31, 2019, termina tutto il supporto della serie Ruby 2.3. La sicurezza e le correzioni dei bug delle versioni più recenti di Ruby non saranno più trasferite su 2.3. Neanche ci saranno patch di 2.3. Ti consigliamo vivamente di eseguire l'aggiornamento a Ruby 2.6 o 2.5 il prima possibile.

Abbiamo preparato Le linee guida per l'aggiornamento di Ruby qui.

Informazioni aggiuntive
Prova gratuita

Facile aggiornamento di Redmine 2019
Top plugin e funzionalità
Nuovo e design mobile
Aggiornamenti del server
Nube globale

Inizia la prova gratuita

Easy Redmine 2019 prova gratuita

Full-featured, 30 Days, protetti da SSL, backup giornalieri, nella tua posizione geo

or